Bug 205447 - .pyo files should no longer be %ghost'ed
.pyo files should no longer be %ghost'ed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhnlib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 09:26 EDT by Christian Iseli
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 11:49:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Iseli 2006-09-06 09:26:19 EDT
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Thanks!
Comment 1 Red Hat Bugzilla 2007-04-11 21:10:30 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Christian Iseli 2007-06-26 11:49:08 EDT
This packages appears to no longer be part of Fedora... closing.

Note You need to log in before you can comment on or make changes to this bug.